/* Card Flip */
.service-card {
  perspective: 1000px;
  height: 250px;
}

.service-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.service-card:hover .service-card-inner {
  transform: rotateY(180deg);
}

.service-card-front,
.service-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 15px;
  overflow: hidden;
}

.service-card-front {
  background-color: #bbb;
  color: black;
}

.service-card-front img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-card-back {
  background-color: #ffffff;
  color: black;
  transform: rotateY(180deg);
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.card-info {
  text-align: center;
}

.card-title {
  color: black;
  font-size: 24px;
  margin-bottom: 10px;
}

.card-subtitle {
  color: black;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0;
}